Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 19:29:52 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Hello, </div>
<div dir="ltr">Thank you for the reply. </div>
<div dir="ltr">Yes I don’t mind returning the item as it’s not what I ordered but just to alert you, I’ve already opened the seal and tried the product on my hand, and then I realized it’s not the product I ordered. </div>
<div dir="ltr">You can still come pick it up, I have no problem with that. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards, </div>
<div dir="ltr">Lulwah </div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 7, 2023 7:03:28 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5782758] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lulwah,<br>
<br>
Thank you for contacting Centrepoint.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused and really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">
<br>
We would like to inform you that a return request has been created for order No. 8416312114 for the item Flormar Ultra Eyeliner dated on 07/03/2023, and the collection will be processed by the transportation partner, LMG within 2 to 5 working days. <br>
<br>
In the event that the returns are not received by the transport partner LMG within the specified time, please contact us again in order to serve you to the fullest.<br>
<br>
You can also track the return request via the LMG website <a href="https://rb.gy/3upngo" rel="noreferrer">
https://rb.gy/3upngo</a> through the tracking number RP0307230011095.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We also would like to inform you that your product will take 2 - 3 business days to reach our warehouse after successful pickup and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue
 your refund.<br>
<br>
Once the refund of amount KWD 2.75 will be done, it may take upto 7-14 days to reflect in your bank account.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly note that wrong item do not return at the stores that is why we created the return request for you also note you will only get the refund in online return request.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5782758